*{font-size:12px;}
body {
    font-family:verdana,helvetica,arial,sans-serif;
    padding: 5px 20px;
    margin:0;
	background:#dadada;
}
/*   layout !!!   */
.easyui-layout{
	max-width:1220px;
	min-width:1020px;
	height:800px;
	border:4px solid #ccc;
}
.title{
	height:80px;
	padding: 5px 10px;
}
#mainmenu{
	padding:5px;
}
#mm1 a,#mm2 a,#mm3 a{
	text-decoration:none;
	color:#4d4d4d;
}
#mm1 a:hover,#mm2 a:hover,#mm3 a:hover{
	text-decoration:none;
	color:#000;
}
.moxiecut{
	width:100%;
	height:508px;
}
.tab{
	height:615px;
	width:100%;
	padding:0;
}
.rightaside{
	width:200px;
	padding: 5px;
	line-height: 13px;
}
.rightaside p, .rightaside p strong{
		font-size: 11px;
}
.footer{
	padding: 5px 10px;
	height:24px;
}
.text{
	padding: 10px 20px;
}
.red,.redcol{color:#f00;}
.gray{color:#777;}
.sm{font-size:9px;}
form td{vertical-align:top;}
input.submit{
	padding:5px 4px;
	font-size:13px;
}
h1,h2,h3{color:#777}
h1 {
    font-size:20px;
    font-weight:bold;
    margin:0;
    margin-bottom:11px;
}
h2 {
    font-size:17px;
}
h3 {
    font-size:14px;
}

/*   popup window   */
#dlg,#dlg1,#dlg2{
	width:600px;
	padding:10px;
}
#fm,#fm1,#fm2{
    margin:0;
    padding:10px 20px;
}
.ftitle{
    font-weight:bold;
    padding:5px 0;
    margin-bottom:10px;
    border-bottom:1px solid #ccc;
    }
.fitem{
    margin-bottom:5px;
}
.fitem label{
    display:inline-block;
    width:150px;
}
.fitem input{
    width:160px;
}
#search{
	padding:4px 6px 2px 6px;
}
#search input{
	line-height: 20px;
	border:1px solid #ccc;
}
.panel-title{
		color:#000;
}
.panel-title a, .footer a{
	text-decoration:none;
	color:#0033cc;
}
.panel-title a:hover, .footer a:hover{
	color:#f00;
}
.enter{text-align:center;width:400px;padding:20px;border-radius:10px;border:4px solid #ccc;margin:auto;background:#fff;margin-top:44px;}
.textbox{
height:20px;
margin:0;
padding:0 2px;
box-sizing:content-box;
}
#uploadButton a{
	width:auto;
	background:#c7c7c7 url(icons/icon-img.gif) no-repeat left;background-position:10px 10px;
	padding-left:36px;	
	cursor:pointer;
}
.asidemenu{ 
	float:right;
	position: fixed;
	margin:22px 0 0 740px;
}
.asidemenu a{
	width:190px;
	text-align:left;
	margin-bottom:1px;
}
ul.map li{
	list-style-type: none;
	background: url(icons/page.png) no-repeat;
	background-position:0px 2px;
	padding-left:16px;
}
td.pp img{
	margin:22px 0;
}
td.ft{
	width:175px;
	height:108px;
}
ul
